linkedin

Themen

⌘K
  1. /
  2. /
  3. Themen
  4. /
  5. Ressourcen von Dritten
  6. /

Inkompatible Plugins

Während FooEvents perfekt mit den meisten WordPress- und WooCommerce-Plugins von Drittanbietern zusammenarbeitet, gibt es bestimmte Plugins, von denen wir wissen, dass sie leider mit FooEvents in Konflikt geraten oder den ordnungsgemäßen Betrieb Ihrer Website beeinträchtigen.

Wenn Ihre Website eines der Plugins auf dieser Liste verwendet, empfehlen wir Ihnen, wenn möglich eine alternative Lösung zu finden.

Plugin-Name Geprüfte Version Datum der letzten Prüfung Symptome/Probleme
Kassenmanager für WooCommerce 5.3.5 12. März 2021 Verursacht unvorhersehbares Verhalten in WooCommerce. Unterbricht die Dropdown-Funktionalität auf dem Frontend (z. B. Dropdowns für die Buchungsauswahl).
Mehrere Lieferadressen für WooCommerce (Adressbuch) Pro 19. April 2022 Die Informationen über den ausgewählten Buchungsplatz werden nicht im Warenkorb angezeigt oder auf die Kassenseite übertragen.
Newsletter, SMTP, E-Mail-Marketing und Anmeldeformulare von Sendinblue 3.1.6 19. März 2021 Verursacht, dass FooEvents-PDF-Tickets nicht korrekt an E-Mails gesendet und angehängt werden.
TranslatePress - Mehrsprachig 2.3.7 2. September 2022 Verursacht, dass FooEvents keine korrekten Tickets erstellt.
WooCommerce-Blöcke 5.5.0 12. Juli 2021 Die Teilnehmerfelder werden nicht angezeigt, wenn Sie den standardmäßigen WooCommerce-Checkout-Shortcode ([woocommerce_checkout]) durch den vom Plugin bereitgestellten WooCommerce-Checkout-Block ersetzen. Bestellungen, die mit dem benutzerdefinierten Checkout-Block aufgegeben werden, können auch keine FooEvents-Tickets generieren.
WooCommerce Einseitiger Checkout 1.7.11 19. Mai 2021 Die benutzerdefinierten Teilnehmerfelder von FooEvents werden für "Variable Produkte" nicht korrekt erfasst oder angezeigt.

 

Tags , , , , ,